body {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
    background: url(images/bg.jpg) center repeat-y;
    background-color: #f1e5da;
}

td { vertical-align:top; color:#363636; font-size:13px; font-family:arial; }

a { color:#9f5e41; text-decoration:underline; }
a:hover { text-decoration:none; }



h1 {
	color: #9f5e41;
	font-size: 22px;
	margin: 0 0 20px 0;
	padding: 0;
}

h2 {
	color:#9f5e41;
	font-size:18px;
	margin:0 0 20px 0;
	padding:0;
}

.hide_comm { display:none; }

.trick { position:relative; width:1px; height:1px; }
.trick div { position:absolute; top:6px; left:0; z-index:10; width:200px; }
.forma1 { font-size:12px; font-style:italic; width:144px; }
.forma1 span { color:#9f5e41; }

.forma11 { font-size:12px; font-style:italic; width:600px; }
.forma11 span { color:#9f5e41; }

.forma2 { width:225px; }
.otpravit {
	background:url(images/send.jpg) no-repeat;
	position: relative;
	left: -12px;
    width:31px;
	height:27px;
	border:0;
	cursor:pointer;
}
.inpform {
	width:225px;
	height:24px;
	border:2px solid #f0d1bc;
	background:white;
	font-family:arial;
	font-size:13px;
	color:#363636;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-khtml-border-radius:3px;
}
.inpform_file {
	width:330px;
	height:24px;
	border:2px solid #f0d1bc;
	background:white;
	font-family:arial;
	font-size:13px;
	color:#363636;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-khtml-border-radius:3px;
}
.lala { margin-top:10px; }
.inpform_long {
	width:463px;
	height:24px;
	border:2px solid #f0d1bc;
	background:white;
	font-family:arial;
	font-size:13px;
	color:#363636;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-khtml-border-radius:3px;
}
.forma2 textarea {
	width:225px;
	max-width:225px;
	height:50px;   
	font-family:arial;
	font-size:13px;
	border:2px solid #f0d1bc;
	background:white;
	color:#363636;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-khtml-border-radius:3px;
}
.forma3 select {
	width:463px;
	height:24px;
	border:2px solid #f0d1bc;
	background:white;
	color:#363636;
	font-family:arial;
	font-size:13px;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-khtml-border-radius:3px;
}

.main { width:982px; height:100%; }

.mn1 { height:196px; }
.mn2 {
	background: url(images/bg.png) top left repeat-y;
}
.mn3 { height:110px; }

.top {
	background: url(images/top.jpg) no-repeat;
	width: 100%;
	height: 196px;
	position: relative;
}

.shap_but1 {
	position: absolute;
	top: 10px;
	left: 164px;
	height: 67px;
	width: 553px;
}
.shap_but2 {
	position: absolute;
	top: 77px;
	left: 2px;
	width: 292px;
}
.shap_but3 { position:absolute; top:6px; left:846px; }

.bottom {
	width: 100%;
	height: 110px;
	position: relative;
	background: url(images/bottom.jpg) repeat-y;
}

.schet { position:absolute; top:45px; right:254px; color:#a26346; font-size:11px; }

.copy { position:absolute; top:45px; right:50px; color:#a26346; font-size:11px; }
.copy_c { position:absolute; top:45px; left:23px; color:#a26346; font-size:11px; }
.top_menu {
	background: url(images/menu.jpg) top left repeat-x;
	position: absolute;
	bottom: 0;
	right: 22px;
}
.top_menu a {
	font-size: 14px;
	color: #c49278;
	text-decoration: none;
	background: url(images/menu_raz.jpg) top left no-repeat;
	float: left;
	display: block;
	padding: 12px 17px;
}
.top_menu a:hover {
	color:#9f5e41;
	background:url(images/menu_bel.jpg) top left repeat-x;
}

.jazik { position:absolute; top:26px; left:754px; }
.jazik td { padding:0 5px 0 0; }

.egegej { color:#9f5e41; font-size:15px; font-style:italic; text-align:center; }

.left_zag {
	background:url(images/left_zag.jpg) no-repeat;
	width:263px;
	height:44px;
	margin:0 0 16px 0;
}
.left_zag td {
	vertical-align:middle;
	padding:0 15px 11px 30px;
	color:#fffefe;
	text-align:right;
	font-size:14px;
}
.left_zag a { color:#fffefe; text-decoration:none; }


.left_ot { padding:0 0 16px 20px; }

.goda th {
	font-weight:normal;
	color:#393939;
	width:51px;
	vertical-align:middle;
	padding:0 0 9px 0;
	font-size:15px;
}
.goda td {
	padding:0 7px 7px 0; 
	width:22px;
	background:url(images/data2.jpg) no-repeat;
}
.goda td a {
	background:url(images/data.jpg) no-repeat;
	display:block;
	color:white;
	font-size:11px;
	padding:3px 0 5px;
	width:22px;
	text-align:center;
	text-decoration:none;
}


.poisk {
	width: 257px;
	height: 212px;
	background: url(images/poisk.jpg) no-repeat;
	position: relative;
	margin: 0 0 20px 0;
}
.pk1 {
	position:absolute;
	top:44px;
	left:15px;
	border:0;
	background:none;
	width:220px;
	height:20px;
	color:#a16145;
	font-style:italic;
}
.pk2 {
	position:absolute;
	top:88px;
	left:15px;
	border:0;
	background:none;
	width:220px;
	height:20px;
	color:#a16145;
	font-style:italic;
}
.pk3 {
	position:absolute;
	top:132px;
	left:15px;
	border:0;
	background:none;
	width:220px;
	height:20px;
	color:#a16145;
	font-style:italic;
}
.pk4 { 
	position:absolute;
	top:164px;
	left:207px;
	width:36px;
	height:30px;
	background:none;
	border:0;
	cursor:pointer;
}


.poisk_long_form { position:relative; width:616px; height:194px; background:url(images/poisk_long.jpg) no-repeat; }
.porm1 { position:absolute; top:32px; left:189px; }
.porm2 { position:absolute; top:76px; left:189px; }
.porm3 { position:absolute; top:119px; left:189px; }    

.porm1 input, .porm2 input, .porm3 input {
	width:392px;
	height:20px;
	background:none;
	border:0;
	color:#a16145;
	font-style:italic;
}       

.poisk_long_sub {
	position:absolute;
	top:152px;
	right:23px;
	width:36px;
	height:30px;
	background:none;
	border:0;
	cursor:pointer;
}

.poisk_avt { font-weight:bold; padding:0 0 5px 0; }
.poisk_avt span {
	color:#9f5e41;
}

.poisk_zag { padding:0 0 5px 0; }
.poisk_avt a, .poisk_zag a { color:#363636; text-decoration:none; }

.poisk_vipusk { color:#9f5e41; padding:0 0 20px 0; }
.poisk_vipusk a { text-decoration:none; }

.pagination td { padding:0 2px; }
.pagination td a {
	display:block;
	padding:3px 10px;
	border:1px solid #363636;
	text-decoration:none;
}
.pagination td a:hover {
	border:1px solid #9f5e41;
	color:#9f5e41;
}



.cr1 {
	width: 257px;
	padding: 15px 44px 40px 14px;
}
.cr2 {
	padding: 20px 30px 40px 0;
}
.red2 { width:159px; }

.cr2 ul { margin:20px 0; padding:0; }
.cr2 ul li {
	list-style-type:none;
	background:url(images/lipip.gif) 0 4px no-repeat;
	padding:0 0 5px 15px;
	margin:0;
}

.ar_op { width:1px; height:1px; position:relative; margin:-1px 0 0 -1px; }
.ar_op2 { position:absolute; top:-9px; left:435px; } 
.ar_op3 { position:absolute; top:-9px; left:545px; } 


.pod_grup {
	color:#9f5e41;
	font-size:15px;
	font-weight:bold;
	padding:7px 0 6px 0;
}
.avt_grup {
	color:#9f5e41;
	font-size:14px;
	padding:0 0 0 0;
}
.avt_grup a { color:#9f5e41; text-decoration:none; }

.dscr_group { padding:0 0 16px 0; }

.dscr_group a { color:#363636; text-decoration:none; }

.soderzhanie {
	font-size:18px;
	padding:0 0 10px 0;
}

.item_zag {
	padding:20px 0 0 0;
	color:#9f5e41;
	font-size:14px;
	text-transform:uppercase;
}


.red_dol { color:#9f5e41; font-size:15px; font-weight:bold; padding:0 0 10px 0;  }
.red_dol a { color:#9f5e41; text-decoration:none; }

.red_zag { color:#9f5e41; font-size:13px; font-weight:bold; padding:0 0 10px 0; }
.red_zag a { color:#9f5e41; text-decoration:none; }

.red_ste { color:#363636; font-size:12px; padding:0 0 10px 0; }
.red_ste a { color:#363636; text-decoration:none; }





/*===========================*/
.socials2 {
	float: right;	
	padding:0 20px 0 0;
}
.socials {
	float: right;	
}
.socials div  {
	float: left;
	padding-right: 10px;
}
.socials div a {
	display: block;
	background: url("images/socials.jpg")  no-repeat;
	height: 31px;
	width: 31px;
}
.s_vkontakte a {
	background-position: 0 0;
}
.s_facebook a {
	background-position: -40px 0 !important;
}
.s_twitter a {
		background-position: -80px 0 !important;
}
.s_odnoklas a {
		background-position: -119px 0 !important;
}
.avtor {
	overflow: hidden;
}
.avtor p {
	margin-top: 0;
}
.avtor_foto {
	float: left;
	margin: 0 20px 10px 0;
}
.avtor_fio {
	color: #9F5E41;
	font-size: 18px;
}
.avtor_mail {
	color: #9F5E41;
	font-size: 16px;
	clear: right;
}
.avtor_tags {
	color: #9F5E41;
	font-size: 16px;
}
.avtor_tag {
	font-style: italic;
}
.ssilka_pdf  {
	margin: 10px 0;
}
.ssilka_pdf a {
	background: url("images/pdf2.jpg")  no-repeat center left;
	padding-left: 40px;
	height: 40px; 	
	display: table-cell;
	vertical-align: middle;
	color: #9F5E41;
	font-size: 16px;
}
.comments {
	color: #9F5E41;
    font-size: 18px;
    margin: 0 0 20px 0;
    padding: 0 0 10px 0;
	background: url("images/com_bot.jpg") repeat-x bottom left;
}
.comments_item {
	padding-bottom: 10px; 
}
.comments_avt, .comments_date {
	font-style: italic;
	color: #9F5E41;
}
.comments_text {
	font-style: italic;
	padding: 10px 0;
}
.comments_text p { margin-top:0; }
.comments_form {
	background: url("images/comm_form.jpg") no-repeat top center;
	color: #9F5E41;
	position: relative;
	width: 608px;
	height: 212px;	
	margin:-15px 0 20px 0;
}

.comm1 {
	position:absolute;
	top:24px;
	left:35px;
	border:0;
	background:none;
	width:250px;
	height:20px;
	color:#a16145;
	font-style:italic;
	font-family:arial;
	font-size:13px;
}
.comm2 {
	position:absolute;
	top:24px;
	left:337px;
	border:0;
	background:none;
	width:250px;
	height:20px;
	color:#a16145;
	font-style:italic;
	font-family:arial;
	font-size:13px;
}
.comm3 {
	position:absolute;
	top:62px;
	left:35px;
	border:0;
	background:none;
	width:560px;
	height:95px;
	color:#a16145;
	font-style:italic;
	resize: none;
	font-family:arial;
	font-size:13px;
}
.comm4 { 
	position:absolute;
	top:172px;
	left:445px;
	width:152px;
	height:25px;
	background:none;
	border:0;
	cursor:pointer;

}
.copyr  {
	font-size: 11px;
}
.psa3 {
color:#a16145;
text-decoration:none;
}
.psa4 {
font-size: 15px;
color:#a16145;
text-decoration:none;
}
.psa4 a{
color:#a16145;
text-decoration:none;
}
.psa5 {
text-decoration:none;
}

.psa5 a {
color:#000000;
text-decoration:none;
}